div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.sb-row{
	width: 125px;
	margin-top: 20px;
}
.sb-row a#sb_reset{
	cursor: pointer;
}
.content{
	position: relative;
}
.sb_hint.hint{
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
}
.sb_text{
	position: relative;

}
.head{
	position: relative;
}
.sb_hint.hint:before {
	content: '?';
}
.sb_block_check{
	position: relative;
}

.program-wrapper .row-program .text-2{
	margin: 5px 0;
}

.row-program .text-2 a{
	font-size: 13px;
}